section.n-webinar-order-thank {
  background-color: #64b900;
  color: white;
}
.middle-school-additional-info {
  display: none;
}
.middle-school-additional-info.active {
  display: block;
}
@keyframes spinner {
  0% {
    transform: translateX(-50%) translateY(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) translateY(-50%) rotate(360deg);
  }
}
section.tt-2024-registration.register .required-check-error {
  margin-top: -15px;
  margin-bottom: 10px;
}
section.tt-2024-registration.register p small {
  font-size: 11px;
  display: block;
  line-height: 18px;
}
section.tt-2024-registration.register p small .view-more {
  color: #D11F3A;
}
section.tt-2024-registration.register p small .view-more.active {
  display: none;
}
section.tt-2024-registration.register p small .view-more.active + .more {
  display: initial;
}
section.tt-2024-registration.register p small .more {
  display: none;
}
section.tt-2024-registration.register .form {
  width: 100%;
  max-width: 800px;
}
section.tt-2024-registration.register .questions {
  display: none;
}
section.tt-2024-registration.register .ml-0 {
  margin-left: 0 !important;
}
section.tt-2024-registration.register .sector {
  margin-bottom: 20px;
  border-bottom: 1px #eaeaea solid;
}
section.tt-2024-registration.register .sector.active .questions {
  display: block;
}
section.tt-2024-registration.register .d-flex,
section.tt-2024-registration.register .answers {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 0;
  list-style: none;
  margin-top: 20px;
}
section.tt-2024-registration.register .d-flex li,
section.tt-2024-registration.register .answers li,
section.tt-2024-registration.register .d-flex > div,
section.tt-2024-registration.register .answers > div {
  margin-right: 2rem;
}
section.tt-2024-registration.register .has-checkbox {
  position: relative;
  margin-bottom: 20px;
}
section.tt-2024-registration.register .has-checkbox label {
  padding-left: 25px;
  display: block;
  text-indent: 0;
}
section.tt-2024-registration.register .has-checkbox label:before {
  position: absolute;
  left: 0;
  top: 4px;
}
section.tt-2024-registration.register .radio-button-wrapper.small-buttons input[type="radio"] + label:before {
  width: 14px;
  height: 14px;
  border-color: #000;
  top: 2px;
}
section.tt-2024-registration.register .radio-button-wrapper.small-buttons input[type="radio"] + label {
  padding-left: 25px;
}
section.tt-2024-registration.register .radio-button-wrapper.small-buttons input[type="radio"] + label:after {
  width: 10px;
  height: 10px;
  top: 5px;
  left: 3px;
}
section.tt-2024-registration.register .question.question-book-high {
  display: block;
}
section.tt-2024-registration.register .question.question-book-high.is-hidden {
  display: none;
}
section.tt-2024-registration.register .question.question-book-high input[type="text"] {
  appearance: none;
  border: 1px solid #565656;
  height: auto;
  outline: none;
  padding: 10px 15px;
  width: 100%;
}
section.tt-2024-registration.register .question.question-book-high .required-check-error {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 14px;
}
